<?php
require 'database.inc.php';
if (Test_User($lg_user, $lg_password) == TRUE) {
  $requette = "UPDATE clients SET Email = '$newemail' WHERE NoClient = $NoClient";
  Connection::executeRawQuery($requette);
  //echo $requette;
}
